smash bros dlc cia won't work

Discussion in '3DS - Flashcards & Custom Firmwares' started by FatalX, Sep 20, 2015.

  1. FatalX
    OP

    FatalX Member

    Newcomer
    31
    0
    Sep 11, 2009
    Canada
    ive only recently gotten a gateway and im not 100% sure of how it works exactly, but basically my 3DS XL system is currently 4.2.0-U and in gateway mode it is 9.5.0-22U.

    i have the big blue menu installed and used that to install the smash bros dlc cia. however, when id play the game, none of the dlc was added. i assumed i had to update the game for the dlc to work. so i used the big blue menu to install the free multi patch to get into the patch and update smash bros.
    however, when i update, i cant start the game. every time i select it through gateway it only gives a blank screen and redirects it to the menu saying there was an error.

    could anyone help me with this?
     
  2. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    whats your emunand version.
     
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    9.5

    OP make sure your DLC is the same region as your rom / cia
     
  4. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    oh shit thanks ron. um so if it is 9.5... you need 9.9 for latest dlc.
     
  5. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Really? I want to say that's not true since it works on the n3ds
     
  6. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    oh, huh. They always ramp up the dlc to the latest tho.
     
  7. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    I'm not saying you're wrong, with the o3ds there is no reason not to update to 10.1. I was just saying I thought 9.5 would have meet the minimum requirements since 9.3 brought amiibo's and that was the last huge SSB update firmware
     
    OctopusRift likes this.
  8. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    True... isn't there something firmlaunch related you can patch.... idk.
     
  9. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    I think there might have been a crypto fix. Since it's a cross platform game we can still fix it since it doesn't contain...... Secure4 :creep:
     
    OctopusRift likes this.
  10. OctopusRift

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    @TiniVi Got any thoughts on secure4?
     
  11. FatalX
    OP

    FatalX Member

    Newcomer
    31
    0
    Sep 11, 2009
    Canada
    forgive my stupidity but how would i go about doing that? and then would i still need to update it through the eshop or could i just go straight into installing the DLC?
     
  12. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Update the GW launcher to the latest release and then once in emunand update through the settings